uuid: b0cdb570-475a-49fa-8c16-0cc04b4fb5d2
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.search_index
    - field.field.node.people.body
    - field.field.node.people.field_body_paragraph
    - field.field.node.people.field_image
    - field.field.node.people.field_meta_tags
    - field.field.node.people.field_people_position
    - field.field.node.people.field_people_type
    - field.field.node.people.field_summary
    - node.type.people
  module:
    - ds
    - entity_reference_revisions
    - responsive_image
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        classes:
          layout_class: {  }
    regions:
      ds_content:
        - field_image
        - field_people_position
        - field_body_paragraph
        - field_people_type
_core:
  default_config_hash: gnxq61WvKqKN2FlKk7R5cY-8fe8vRkc-fSqgukY0sIY
id: node.people.search_index
targetEntityType: node
bundle: people
mode: search_index
content:
  field_body_paragraph:
    type: entity_reference_revisions_entity_view
    weight: 2
    region: ds_content
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
  field_image:
    type: responsive_image
    weight: 0
    region: ds_content
    label: hidden
    settings:
      responsive_image_style: ''
      image_link: ''
    third_party_settings: {  }
  field_people_position:
    type: string
    weight: 1
    region: ds_content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  field_people_type:
    type: entity_reference_label
    weight: 3
    region: ds_content
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
hidden:
  body: true
  field_meta_tags: true
  field_summary: true
  links: true
  search_api_excerpt: true
